<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Bm
 Sığınıyorum sana Rab
 Utandırma beni Rab
 Kulak ver bana Ya Rab
 Adaletinle Kurtar..

[V2]
.Bm
 Madem kayam ve kalemsin sen
 Öncülük et yol göster
 Düşkün halimi bilirsin sen
 Kurtar beni Ya Rab

[V3]
.Bm       A        G      F#
 Yürekten sevdiğim Göksel babamsın
.Bm       A        G     F#
 Ruhunla Sevginle yaşam verensin
.bm       A       G       f#
 Rab sana övgü ve yücelik olsun
.Bm      A       G        F#
 Işığın ruhumda dolsun ve taşsın

[V4]
.Bm
 Sığınıyorum sana Rab
 Utandırma beni Rab
 Kulak ver bana Ya Rab
 Adaletinle Kurtar..

[V5]
.Bm
 Madem kayam ve kalemsin sen
 Öncülük et yol göster
 Düşkün halimi bilirsin sen
 Kurtar beni Ya Rab

[V6]
.Bm       A        G      F#
 Yürekten sevdiğim Göksel babamsın
.Bm       A        G     F#
 Ruhunla Sevginle yaşam verensin
.bm       A       G       f#
 Rab sana övgü ve yücelik olsun
.Bm      A      F#        G
 Işığın ruhumda dolsun ve taşsın

[V7]
.   Bm   G  F#    G
 x4 Ya RAB, Güçlü Kral</lyrics>
<title>Sığınıyorum</title>
<author>Anıl Aydoğdu, Önder Uyar</author>
<key>Bm</key>
</song>